AutoUpdate: false
UseWorldGaurdAPI: true
UseTownyAPI: false
delayOn: true
delayTimeInSecounds: 10
DefualtLimit: 100
worldEditCommands:
- set
- replace
- walls
- undo
- redo
worldGaurdCommands:
- region define
- region redefine
